Subject: YSN_response

From: [email-masked] (Aiaz Bakassov, Phys. Chem., ETH Zurich)
Date: Sat, 25 Jun 1994 20:35:04 +0200

Dear netters,

I hope that the discussion in the style
chosen by Mr. Boehm won't last long.

Let's try to abstain from personal
attacks like allegations that someone
wrote/published a paper with scarcely
admissible English. It might quite
happen that the scientific value
of the paper was okay but the author
just started to learn English
(common situation with Soviet scientists).
After all, the editors found
that the paper must be published, 
so, Mr. Boehm, kindly direct your
suggestions to editors.

Another thing: if Mr.Boehm was
unhappy with the instructor he mentioned,
I think he was free not to pay any money
and to choose either to read the literature
himself or to take another course.
But again, I hope we should not go
into the investigation of somebody's
life counting how many faults
someone did (everyone does..).

With Frank Haase's ironical response,
in which mistypings in Mr. Boehm's message
were carefully counted and displayed,
and the question "where HE is from?"
(caused, I guess, by German sounding
 surname of Mr.Boehm )
was in fact risen,
it (the discussion I mean) might develop 
in the so undesirable direction
of further mutual personal attacks.

Let's kindly stop it.

This is a SCIENTIFIC network.
We are used to some criteria
what is admissible in SCIENTIFIC discussion
and what is not.

Then, if Mr. Boehm has an ARGUMENT
(i.e. an established fact with the
 REFERENCE to the RECOGNIZED SOURCE, 
 a formula, a theory, an experiment 
 and whatever else is used in science)
let him present it.

If he presents such a SCIENTIFIC argument,
I hope that those who will argue
will also use SCIENTIFIC argumentation.

I hope to watch an interesting
discussion. Myself, I rather disagree
with Mr. Boehm, but I think he'll
get a number of responses which
will contain much more than I could
say on the topic.

I do ask not to count misprints
and errors in this my message,
for English is NOT my mothertongue.
For me it's rather a tool for communication
in science, and I also had a period
of natural difficulties in this
totally foreign to me language.

Anticipating interesting
SCIENTIFIC ARGUMENTS,

Ayaz Bakasov.